Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 528130 - IP resources don't work with xen-bridged bonded vlan interfaces
Summary: IP resources don't work with xen-bridged bonded vlan interfaces
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager
Version: 5.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 518037
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-09 10:02 UTC by RHEL Program Management
Modified: 2016-04-26 13:52 UTC (History)
10 users (show)

Fixed In Version: rgmanager-2.0.52-1.el5_4.2
Doc Type: Bug Fix
Doc Text:
Requires 5.4 kernel.
Clone Of:
Environment:
Last Closed: 2009-10-22 07:15:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1521 0 normal SHIPPED_LIVE rgmanager bug-fix update 2009-10-22 07:15:38 UTC

Description RHEL Program Management 2009-10-09 10:02:06 UTC
This bug has been copied from bug #518037 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Lon Hohberger 2009-10-19 21:59:41 UTC
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
Requires 5.4 kernel.

Comment 6 errata-xmlrpc 2009-10-22 07:15:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1521.html


Note You need to log in before you can comment on or make changes to this bug.